Bug 14291 - OpacExportOptions shouldn't say 'separated by |'
Summary: OpacExportOptions shouldn't say 'separated by |'
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Nicole C. Engard
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-28 16:33 UTC by Nicole C. Engard
Modified: 2016-12-05 21:23 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14291: Fix OpacExportOptions text (1.28 KB, patch)
2015-05-28 16:42 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 14291: Fix OpacExportOptions text (1.40 KB, patch)
2015-05-28 20:27 UTC, Indranil Das Gupta
Details | Diff | Splinter Review
[PASSED QA] Bug 14291: Fix OpacExportOptions text (1.54 KB, patch)
2015-05-31 19:10 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 14291: Fix OpacExportOptions text (1.59 KB, patch)
2015-06-01 18:26 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2015-05-28 16:33:03 UTC
OpacExportOptions is now a series of  checkboxes so the preference description should be updated.
Comment 1 Nicole C. Engard 2015-05-28 16:42:48 UTC Comment hidden (obsolete)
Comment 2 Indranil Das Gupta 2015-05-28 20:27:59 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-05-31 19:10:32 UTC
Created attachment 39710 [details] [review]
[PASSED QA] Bug 14291: Fix OpacExportOptions text

This patch removes the instruction to separate values by | in the
OpacExportOptions preference.

To test:

Go to system preferences
Find OpacExportOptions
Confirm text is right

Signed-off-by: Indranil Das Gupta (L2C2 Technologies) <indradg@gmail.com>
Test output compliant with expected test plan outcome.

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Changed "List" to "Select" and removed a space before the : at the end.
Comment 4 Nicole C. Engard 2015-06-01 18:26:35 UTC Comment hidden (obsolete)
Comment 5 Tomás Cohen Arazi 2015-06-01 18:47:49 UTC
Patch pushed to master.

Thanks Nicole!
Comment 6 Chris Cormack 2015-06-04 01:51:40 UTC
Pushed to 3.20.x will be in 3.20.1